» Ubuntu » Пакети

Error

two or more packages specified (ubiquity-frontend-gtk precise)